View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000811Ecere SDKbuildsystempublic2013-04-24 04:082013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000811: Be a bit smarter when setting . as target dir
DescriptionBe a bit smarter when setting . as target dir
(Don't need target dir 'make target', should not ensure creation, rmdir .)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000144closedredj IDE creating Makefiles with incorrect directories 
related to 0000330closedredj Empty object dir: Adds a / 

-  Notes
(0000799)
redj (administrator)
2013-05-06 03:10

need to add the commit note
(0000804)
redj (administrator)
2013-05-06 05:34
edited on: 2013-05-22 23:20

fixed by https://github.com/ecere/sdk/commit/0558aca5d0b1a994a24037329acd94f87b757d84 [^]


- Issue History
Date Modified Username Field Change
2013-04-24 04:08 redj New Issue
2013-04-24 04:08 redj Category ide:buildsystem => buildsystem
2013-04-24 04:08 redj Description Updated
2013-04-24 07:00 jerome Relationship added related to 0000144
2013-04-24 20:19 jerome Priority normal => immediate
2013-04-27 06:30 jerome Status new => assigned
2013-04-27 06:30 jerome Assigned To => redj
2013-05-06 03:10 redj Status assigned => resolved
2013-05-06 03:10 redj Fixed in Version => 0.44.1 64
2013-05-06 03:10 redj Resolution open => fixed
2013-05-06 03:10 redj Note Added: 0000799
2013-05-06 05:31 redj Relationship added related to 0000330
2013-05-06 05:34 redj Note Added: 0000804
2013-05-06 05:40 redj Note Edited: 0000804
2013-05-20 23:15 redj Note Edited: 0000804
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:20 redj Note Edited: 0000804
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker